Bug 1769950 - [4.2.z] Build tests fail using github.com/openshift/ruby-hello-world repo
Summary: [4.2.z] Build tests fail using github.com/openshift/ruby-hello-world repo
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Build
Version: 4.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.2.z
Assignee: Adam Kaplan
QA Contact: wewang
URL:
Whiteboard:
Depends On: 1769949
Blocks: 1769951 1769952 1775782
TreeView+ depends on / blocked
 
Reported: 2019-11-07 18:55 UTC by Adam Kaplan
Modified: 2019-11-26 18:46 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1769949
: 1769951 (view as bug list)
Environment:
Last Closed: 2019-11-26 18:46:13 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift origin pull 24109 0 'None' 'closed' '[release-4.2] Bug 1769950: React to openshift/ruby-hello-world update' 2019-12-06 02:05:15 UTC
Red Hat Product Errata RHBA-2019:3919 0 None None None 2019-11-26 18:46:18 UTC

Description Adam Kaplan 2019-11-07 18:55:51 UTC
+++ This bug was initially created as a clone of Bug #1769949 +++

Additional info:
https://github.com/openshift/origin/pull/24100

Comment 2 wewang 2019-11-19 01:47:38 UTC
It's related ci test, so checked  ci job in version:
4.2.0-0.nightly-2019-11-17-020725

builds are passed, https://prow.svc.ci.openshift.org/view/gcs/origin-ci-test/logs/release-openshift-ocp-installer-e2e-aws-4.2/746

Comment 4 errata-xmlrpc 2019-11-26 18:46:13 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:3919


Note You need to log in before you can comment on or make changes to this bug.